[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial104.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = CSZTPCBOXHKMWWBPOVXJ
secret_key = ZlOPEOdSbHBehSBgImMWhj2wReKY5S1Z/IQlWnrh1QjtWLSX6YD+kQ==
totp_serial = 5963135533
totp_seed = OQJ3GHW3DHWK2AFX7RSBTYCQM3CCAKTX6VGVJL2FIJUVYQ6HTDOL76OEGE66UCAX
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = ESFQYOYEWPUNYZHSOMAY
secret_key = RiCwvqcPNft9rNtecBrVyHZyBp3paBUN90iiVuhhE60cqUS/3admSw==
totp_serial = 3381988352
totp_seed = NK4WCTLG57QQ3WE6FSYLTUI6JZEUHPAKY633IW6KZFGLQ2CFO37UOXQ4GM7MXHY2
totp_seconds = 5
[s3 tenant]
user_id = RGW33333333333333333
email = RGW33333333333333333+test@test.test
display_name = Mr.RGW33333333333333333
access_key = QMYVMMPGBPRVPBKXNYDI
secret_key = B04BI3OOuInhNCOW1nSo6cjUEPfh/MndNCAXaN/P3ZZHxBU0DP+LMw==
totp_serial = 6852279429
totp_seed = XMHXYOTYIA6GU4W443M2ECSBQCD7UOOOKUCY7TACZPQF237GPEQLFSFUNM6IY72U
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = DKAKXRKJIJYGSLGOKWDW
secret_key = V39VHFXeCBd108hpQvNZuQZTgfhAGq6TKGAQPefA+u54sm2epa2rFw==
totp_serial = 0759349529
totp_seed = V6MSHK5RM5DLRX7W7MWWJV6SWUHBAHWOBZLP4OL5GF2EL64NX6E5K763QGNWTU4P
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = WHRJHMDDTKELODPDIRON
secret_key = HhEfLM8ALPDhVjxQP1UEJvANmT6DbKQclqJmvHYGirmjmvyu3q0+8w==
totp_serial = 9854668747
totp_seed = YXYDAZ6OMKJVKCWWO2GUUY5HZDNL6NDPCQKWNBSC53M3IVHP4E6O2OKFLSZQ6ZXK
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = KCGXNJOJWFPMUJSEBOSG
secret_key = t+3dpJjoAl2ihSownw4hkkSy/PkCX9gV4SdzGsLjzvn657NFryBj7w==
totp_serial = 4502293468
totp_seed = I2QO2TTYSVY7UHR2WTGLB5VKYQPUFCE6GLULJKGKDL5OJXH3BFS252V7PODAT26Y
totp_seconds = 5
